PETSc version 3.15.5
Fix/Edit manual page

# DMMoabGetDimension

Get the dimension of the DM Mesh

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetDimension(DM dm, PetscInt *dim)

Collective

### Input Parameter

| dm | - The DMMoab object

### Output Parameter

| dim | - The dimension of DM

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages